@import "./../../../../../scss/variables";

.event-detail-time-container {
  padding: 1vh;
  margin-left: 2vh;
  margin-top: 1vh;
  margin-right: 2vh;
}

.event-detail-time-centered {
  text-align: center;
}

.event-detail-time-img {
  margin-top: 0.5vh;
  margin-right: 1vh;
  opacity: 0.5;
  height: 10%;
  width: 10%;
  filter: $complement-dark-01-filter;
}

.event-detail-time-vertical-line {
  border-left: 2px solid $disabled-background-or-text-light;
  height: 10vh;
}

.event-detail-time-date {
  color: $primary-neutral;
}

.event-detail-time-clock {
  font-size: 5vh;
  opacity: 0.7;
  filter: $complement-dark-01-filter;
}

.event-detail-time-clock-identifier {
  margin-left: 1.5vh;
  font-size: 2vh;
}
